name=step28by
version=1.0.0
author=Christian
maintainer=Arduino <info@arduino.cc>
sentence=Permet le controle du moteur 28byj-48. 
paragraph=Cette librairie permet le controle du moteur 28byj-48.
category=Device Control
url=http://www.arduino.cc/en/Reference/Stepper
architectures=*
